/* 
 Theme Name:     DOLE PLANTATION
 Author:         Webmaster Services Hawaii
 Author URI:     https://www.webmasterserviceshawaii.com/
 Template:       Divi
 Version:        4.6.2
 Description:   A Child Theme built using the elegantmarketplace.com Child theme maker
Developed by Andrew Palmer for Elegant Marketplace www.elegantmarketplace.com Free to use and duplicate as many times as you like
 Wordpress Version: 5.4.2
*/ 


/* Write here your own personal stylesheet */
.tour-activities h2 {
	text-align:center;
    font-size: 22px !important;
    color: #f4e918 !important;
}
.tour-activities tbody {
    border: 2px solid #fff;
}
.tour-activities th{
    background-color: #fff;
    padding: 10px;
    text-align: center;
    color: #010101;
    font-weight: bold !important;
    font-size: 18px;
}
.tour-activities tr td {
    background-color: #fff;
    padding: 10px;
    text-align: center;
    color: #010101;
    font-weight: bold !important;
    font-size: 18px;
}



h1, h2, h3, h4, h5, h6 {
		font-family: 'Open Sans', sans-serif !important;
		font-weight: 700; 
}
header#main-header {

}
.privacy-page p, #privacy-sec1 .et_pb_text_inner p,#privacy-sec1 .et_pb_text_inner blockquote {

    font-size: inherit;

}
div#wnb-bar {
		color: #fff;
		font-weight: bold;
}
.woocommerce-product-details__short-description p {
		color: #006633;
}
section.related.products h2 {
		text-transform: uppercase;
}
.logo-section {
		padding: 15px;
}
p.red {
		color: #F11127;
		font-weight: bold;
}
h4 {
		font-size: 22px;
}
table.variations td.label {
		color: #006633;
		font-size: 15px;
}
h1.featured_heading {
		margin-bottom: 35px;
}
.woocommerce-tabs.wc-tabs-wrapper h2 {
		display: none;
}
select#flavor {
		height: 35px;
		margin-top: -5px;
		border: 1px solid #006633;
}
.cart.top-cart {
		margin-right: 70%;
		margin-top: 6px;
}
.parties-left-side-section .half2, .express2-half1, .express3c-half1, .activities-section-3 .half2 {
		min-height: 500px !important;
		overflow: hidden;
}
h2.woocommerce-loop-product__title {
		line-height: 25px;
		height: 75px;
}
address p {
		color: #666;
}
span.et_shop_image img {
		height: 225px !important;
		width: auto !important;
		display: initial !important;
}
span.et_shop_image {
		text-align: center;
}
.responsive-tabs .woocommerce ul.products li.product a img {
		max-height: 190px;
		width: auto;
		margin: auto !important;
}
.responsive-tabs .woocommerce ul.products li.product h2.woocommerce-loop-product__title {
		line-height: 20px;
		min-height: 60px;
		padding-bottom: 5px !important;
}
.question {
		height: 400px;
		overflow-y: scroll;
		padding-right: 20px;
}
.box-height.left-section .liberty-wrap {
		float: right;
		padding-right: 42px;
}
#resources-tabs .et_pb_all_tabs .liberty-wrap {
		float: left;
		padding-left: 0px;
}
div#et-main-area {
		margin-top: -15px;
}
#resources-tabs ul li {
		font-weight: normal;
		height: 45px;
}
p.padding-bottom-1x {
		color: #666666;
		font-size: 16px;
		font-weight: 500;
}
.express-text .ticket-info {
		max-width: 600px;
}
ul.et_pb_tabs_controls:after {
		border:none;
}
.tp-caption.tp-resizeme.tp-withaction img {
		cursor: pointer;
}
.right-green-section .ticket-info {
		max-width: 600px;
}
address abbr[title], address abbr[data-original-title] {
		position: relative;
		padding-left: 0px;
		display: block;
		border-bottom: none;
		color: #121110;
}
ul#gform_fields_1 select {
		height: 38px;
}
.tour-activities tbody th {
		background: #FFF;
}
.tour-activities tbody td {
		background: transparent !important;
}
div#rev_slider_3_2 h1 {
		text-align: center !important;
}
.tour-activities tbody td {
		background: transparent !important;
		text-align: left;
		font-size: 16px;
}
.tour-activities .et_pb_text_7, .tour-activities .et_pb_text_5, .tour-activities .et_pb_text_6 {
		min-height: auto !important;
}
.grp-tour-activities .et_pb_column_1_3 {
		width: 31%;
		margin-right: 3%;
}
.plantation_garden {
		padding: 0px;
		padding-bottom: 30px;
}
.et_pb_all_tabs .liberty-wrap p {
		margin-bottom: -5px;
}
ul.et_pb_tabs_controls.clearfix {
		margin-bottom: 35px;
}
ul.et_pb_tabs_controls {
		width: 1170px;
		margin: auto;
}
.et_pb_tab_active a {
		font-weight: bold;
}
.et_pb_all_tabs .et_pb_tab_content .et_pb_section {
		padding: 0px;
}
.et_pb_all_tabs .et_pb_tab_content .et_pb_section .et_pb_row {
		padding: 0px;
}
address {
		margin-bottom: 20px;
		font-style: normal;
		line-height: 1.42857143;
}
#box-img-section h2 {
		color: #f4e918;
		font-weight: 700;
		margin-bottom: 0;
		font-size: 36px;
		padding-top: 45px;
}
.map-detail p {
		color: #000;
		font-size: 16px;
		font-weight: normal;
}
.map-detail {
		position: absolute;
		width: 470px;
		left: 682px;
		top: 4px;
}
#resources-tabs ul {
		columns: 4;
}
#box-img-section .sub {
		font-size: 18px;
		font-weight: 700;
		color:#FFF;
}
div#pine-express {
		background-image: url(http://web.archive.org/web/20190407221834im_/https://doleplantation.com/wp-content/uploads/2017/08/express2.jpg);
		background-repeat: no-repeat;
}
div#plantation-garden {
		background-image: url(http://web.archive.org/web/20190407221834im_/https://doleplantation.com/wp-content/uploads/2017/08/plantationgardentour2.jpg);
		background-repeat: no-repeat;
}
div#pine-maze {
		background-image: url(http://web.archive.org/web/20190407221834im_/https://doleplantation.com/wp-content/uploads/2017/08/worldslargestmaze.jpg);
		background-repeat: no-repeat;
}
.box-height, .box-height.et_pb_text_6, .box-height.et_pb_text_5{
		min-height:500px !important;
		max-height:500px;
		overflow:hidden;
}
.gradient {
		background: rgba(251,248,152,0.46);
		background: -moz-linear-gradient(top, rgba(251,248,152,0.46) 0%, rgba(251,248,152,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,248,152,0.46)), color-stop(100%, rgba(251,248,152,1)));
		background: -webkit-linear-gradient(top, rgba(251,248,152,0.46) 0%, rgba(251,248,152,1) 100%);
		background: -o-linear-gradient(top, rgba(251,248,152,0.46) 0%, rgba(251,248,152,1) 100%);
		background: -ms-linear-gradient(top, rgba(251,248,152,0.46) 0%, rgba(251,248,152,1) 100%);
		background: linear-gradient(to bottom, rgba(251,248,152,0.46) 0%, rgba(251,248,152,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf898', endColorstr='#fbf898', GradientType=0 );
}
.btn {
		display: inline-block;
		padding: 6px 12px;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: 400;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
}
.et_pb_all_tabs .et_pb_tab {
		padding: 0px;
}
.box-height-2 {
		min-height: 600px !important;
		max-height: 600px;
}
.btn{
		border: 1px solid #fff;
		background-color: transparent;
		font-size: 16px;
		color: #fff;
		font-weight: 700;
		padding: 10px 30px 10px 30px;
}
.primary-btn {
		border: 1px solid #f6ee1f;
		background-color: #f6ee1f;
		font-size: 16px;
		color: #2c2105;
		font-weight: 700;
		padding: 10px 30px 10px 30px;
}
.primary-btn:hover, .primary-btn:focus {
		color: #f6ee1f;
		background-color: transparent;
		border: 1px solid #f6ee1f;
}
.wrap {
		max-width: 525px;
}
.drummond-dole {
		height: 320px;
		overflow-y: scroll;
}
p.inner_cont {
		margin-bottom: 30px;
}
a.btn.primary-btn {
		margin-right: 10px;
}
p.inner_cont {
		margin-bottom: 30px;
		line-height: 1.7em;
}
ul.nav.nav-tabs li a img {
		margin-right: 10px;
}
ul.nav.nav-tabs {
		text-align: center;
}
ul.nav.nav-tabs li {
		padding: 0px 20px;
}
.nav-tabs>li>a:hover {
		border-color: transparent;
}
div#top-activities {
		width: 1070px;
		margin: 0 auto;
}
ul.nav.nav-tabs li a img {
		position: absolute;
		left: -25px;
		top: -7px;
}
ul.nav.nav-tabs li a {
		font-size: 16px;
}
.nav-tabs {
		border-bottom: 0px solid #ddd;
}
p {
		font-size:16px ;
		color:#000;
}
.express_height .et_pb_image_0 {
		max-height: 500px;
		overflow: hidden;
		z-index: 1;
}
div#top-main-content-section {
		margin-top: -32px;
		z-index:9999;
}
.slider_2, .slider_3, .slider_4, .slider_5, .slider_6 {
		max-width: 100%;
		max-height: initial;
		height: auto;
		width: 100%;
}
.menu-download a img {
		margin-right: 20px;
}
.et_pb_row_3.et_pb_row {
		padding-bottom: 0px;
}
.share_buttons_2 {
		display: none;
}
.huge-it-wrap,.slider_2, ul#slider_2, .slider_3, ul#slider_3, .slider_4, ul#slider_4, .slider_5, ul#slider_5, .slider_6, ul#slider_6 {
		width: 100% !important;
		height: initial !important;
		max-height: initial !important;
		max-width: 100% !important;
}
ul#slider_2 li a img, ul#slider_3 li a img, ul#slider_4 li a img, ul#slider_5 li a img, ul#slider_6 li a img {
		height: auto !important;
		min-width: 120% !important;
}
.slider_2 , .slider_3, .slider_4, .slider_5, .slider_6{
		max-height: 600px !important;
		overflow: hidden;
		/*margin-top: -100px !important;*/
		z-index: 1;
}
.right-green-section {
		min-height: 500px;
}
.gfield_label {
		font-weight: 400 !important;
		font-size: 16px !important;
		color: #000; 
}
.gform_wrapper select {
		height: 30px;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 46%;
		margin-left: 40px !important;
		padding-right: 40px;
}
#field_1_18 {
		float:right;
		margin-right: 11px !important;
}
.gform_wrapper textarea.medium {
		height: 284px;
}
.gform_footer input[type=submit] {
		font-size: 16px !important;
		padding: 13px 54px 13px 54px;
		font-weight: bold;
		margin-left: 44px !important;
}
.gform_wrapper ul.gfield_checkbox li label {
		font-size: 16px;
		font-weight: 400 !important;
		color: #000; 
}
.gform_wrapper span.gform_description {
		color: #000;
		font-size: 16px; 
}
.gform_wrapper h3.gform_title {
		color: #005826;
		font-size: 36px;
		text-align: center; 
}
.page-id-885 .et_pb_text_5{
		min-height:0px !important;
}

.tour-activities h2 {
		text-align:center;
		font-size: 22px !important;
		color: #f4e918 !important;
}
.tour-activities tbody {
		border: 1px solid #fff;
}
.tour-activities th{
		background-color: #fff;
		padding: 10px;
		text-align: center;
		color: #010101;
		font-weight: bold !important;
		font-size: 18px;
}
.tour-activities tr td {
		padding: 5px 12px;
		color: #fff;
		font-weight: bold !important;
		font-size: 16px;
		border:none;
}

.grp-tour-activities h2, .grp-tour-activities h4 {
		text-align: center;        
		color: #005826;
		text-shadow: none;
}
.grp-tour-activities tbody {
		border: 2px solid #005826;
}
.grp-tour-activities th{
		background-color: #005826;
		color: #fff !important;
		padding: 20px 10px !important;
		text-align: center;
		font-size: 16px;
}
.grp-tour-activities tr td {
		padding: 5px 6px;
		color: #333;
		font-size: 16px;
		border: none;border:none;
}



.et_pb_row_3.et_pb_row {
		padding-bottom: 0px !important;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
		color: #fff;
}


.woocommerce .cart .button, .woocommerce .cart input.button {
		float: none;
		background: #006633 !important;
		color: #F6EE1F !important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
		background: #006633;
		color: #F6EE1F !important;
}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
		opacity: 1;
}
.woocommerce a.button, .woocommerce-page a.button{
		color: #F6EE1F !important;
}
section.up-sells.upsells.products {
		float: left;
}
section.related.products h2 {
		width: 100%;
		float: left;
}
.product .related h2 {
		font-size: 17px !important;
}
.yith-ajaxsearchform-container {
		margin-top: 25px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
		color: #006633!important;
		border: 1px solid #006633 !important;
		background-color: #fff !important;
}
.woocommerce-tabs ul.tabs li.reviews_tab {
		display:none !important;
}
.et_right_sidebar #left-area {
		float:right !important;
}
footer#main-footer {
		border-top: 1px solid #006633;
}
label.screen-reader-text {
		display: none;
}
input#yith-s {
		border: 1px solid #000 !important;
		border-radius: 3px;
		padding: 12px 11px 11px;
		width: 70%;
		margin-right: -5px;
		height: 49px;

} 

.et_pb_widget li a:hover {
		color: #006633;
		font-weight: bold;
}
.posted_in a {
		color: #006633;
}
.sub-cat{
		position: absolute;
		left: 300px;
		z-index: 9999;
		background: #000;
		width: 250px;
		margin-top: -34px;
		display: none;
}
.has-sub-menu:hover > ul{
		display:block;
}

.et_overlay:before {
		color: #006633;
}
.woocommerce div.product .product_title {
		color: #006633;
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit {
		color:#fff;
}
.entry-summary p.price span {
		color: #006633 !important;
}
.woocommerce div.product form.cart .button {
		color:#F6EE1F !important;
		background:#006633 !important;
		opacity:1;
}
.express_height .et_pb_image_0 {
		overflow: hidden;
}


.page-id-56 .slide-section {
		display:block !important;
}
.slide-section {
		display:none !important;
}

.et_fixed_nav #main-header {
		position:absolute !important;
}


.cart p {
		text-align:right;
		color:#000;
		font-size:18px;
		margin-top: -4px;
}
.cart p img {
		margin-top: 10px;
		position: absolute;
}
li#wpmenucartli {
		font-size: 20px !important;
		margin-right: 10px;
		margin-top: -15px !important;
}
.page-id-56 .wpmenucartli, .page-id-142 .wpmenucartli, .wpmenucartli {
		position: absolute !important;
		right: 0 !important;
		top: 160px !important;
		font-size: 30px !important;
		border-right: none !important;
}

.wpmenucartli  {   
		/* right: -8% !important;
		top: -17px !important;
		font-size: 20px !important;
		border-right: red !important;*/

}
.tp-caption p {
		line-height:32px !important;
		font-size: 20px !important;
		padding-left: 17px;
		text-align: center;
}

.social-media-widget i {
		margin-right:10px;
}
.img_text h4{
		padding-top: 8px;
		padding-bottom: 7px;
		color: #ffff00;
		font-size: 15px;
		font-weight: 600;
}
.img_text {
		position: absolute;
		top: -69px;
		padding-left: 8px;
		background: #000;
		left: 4px;
		width: 97%;
}
.slider-secton {
		padding: 0px;
}
div#home-images .et_pb_column.et_pb_column_1_4 {
		width: 25%;
		margin-right: 0px;
		padding-right: 5px;
}
h1#slide-1-layer-1 {
		text-align: center !important;
}
div#rev_slider_1_1_wrapper {
		overflow: hidden !important;
		height: 410px !important;
}
.page-id-56 .header-sec-section, .header-sec-section {
		background: url(http://web.archive.org/web/20190407221834im_/https://doleplantation.com/wp-content/uploads/2017/07/header-bg.png);
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: -16px;
		display:block ;
}
/*.header-sec-section {
display:none;
}*/
.header-sub-section {
		padding: 25px 0px 10px;
		border-bottom: 1px solid #a3bc61;
}
.container-fluid.slide-section {
		padding: 30px 0px;
}
li.centered-inline-logo-wrap, li#menu-item-50, li#menu-item-94 {
		border: 0px !important;
}
.product-cat h3 {
		font-size: 24px;
}
ul.sub-menu li {
		line-height: 35px !important;
		border-right: 0px !important;
		font-size: 18px !important;
}
#top-menu li {
		font-size: 16px;
		padding-right: 10px !important;
		padding-left: 10px !important;
		border-right: 1px solid #b1a91d;
		height: 16px;
}
li#menu-item-181 {
		display: none;
}
.pineapple_img img {
		overflow: hidden;
		border: 4px solid #ffff00;
		width: 100%;
}
.nav>li>a:focus, .nav>li>a:hover {
		background-color: transparent;
		color: #008000;
}
.nav>li>a {
		padding: 0px;
}
h3 {
		font-size:36px;
}
.woocommerce ul.products li.product .price {
		display:inherit !important;
		font-size:20px;
		color:#000 !important;
}
.responsive-tabs ul.responsive-tabs__list {
		margin: 20px 0 0 0px !important; 
}
.responsive-tabs .responsive-tabs__panel {
		background: inherit !important;
}
.woocommerce ul.products li.product .button {
		margin-top: 1em;
		background: #006633;
		color: #fff;
		padding: 8px 12px 8px 12px;
		font-size: 16px;
		margin-left: 16px;
}
.woocommerce-loop-product__title {
		border-bottom: 1px solid #cccccc;
		padding-bottom: 13% !important;
		text-align: center;
}
.responsive-tabs .responsive-tabs__list__item {
		background: #ebebeb !important;
		color: #000 !important;
}
.responsive-tabs .responsive-tabs__list__item--active {
		background: #006633 !important;
		color: #fff !important;
}



.et_header_style_split #et-top-navigation {
		padding: 30px 0px !important;
}
.dole h1 {
		text-align: center;
		font-size: 40px;
		line-height: 1.3em;
		color: #ffff00;
}
.dole p {
		text-align: center;
		font-size: 20px;
		color: #fff;
		font-weight: 600;
		line-height: 1.5em; 
}
.btn-success {
		color: #fff;
		background-color: #006633 !important;
		border-color: #006633 !important;
		left: 50%;
		position: absolute;
		padding: 10px 27px 10px 27px;
		margin-top: 5%;
}



.fa-angle-right {
		padding-right: 20px;
		color: #fff;
		float: right;
}
.fa-bars {
		padding-left: 12px;
		padding-right: 14px;
		font-size: 16px;
		color: #fff !important;
}
.vertical_menu h3 {
		background-color: green;
		padding-top: 21px;
		padding-bottom: 19px; 
}



.vertical_menu {
		padding-left:0px !important;
		background-color: #000;
		padding-right: 0px !important;
}
.vertical_menu ul li a {
		color: #fff;
		font-size: 16px;
		padding-left: 30px;
}
.vertical_menu ul li {
		border-bottom: 1px solid #eee;
		padding-bottom: 9px;
		padding-top: 10px;
}
.product-cat {
		height:410px;
		background-color: rgba(0, 0, 0, 0.4);

}

.search_btn {
		background: #000;
		color: #fff;
		padding: 10px 18px 0 20px;
		font-size: 20px;
}
.form-control {
		padding-left: 12px !important;
		font-size: 16px;
}
#search_concept {
		padding: 0 43px 0 43px;
}
.btn-default {
		height: 50px;
		border: 1px solid #000;
}
.input-group .form-control {
		width: 96% !important;
		height: 50px;
}
.input-group-btn {
		left: -22px;
}
.input-group {
		padding-top: 15px;
}
.container-fluid {
		width: 1170px;
		max-width: 100%;
}

.et_header_style_split .centered-inline-logo-wrap #logo {
		display:none;
}
.centered-inline-logo-wrap {
		width:150px;
}

.sub-menu li a {
		font-size:12px !important;
		width:200px;
}
#top-menu li li a {
		width: 100%;  
		padding: 0px 0px !important;
		font-size: 15px !important;
		line-height: 35px;
		width: 245px; 
}
.nav li ul {
		padding: 5px 0 8px !important;
		margin-top: -12px;
		border: 1px solid rgba(0,0,0,.15);
		width: 270px;      
}
.nav li li {
		line-height: 22px !important;
}
#main-footer {
		background-image: url(http://web.archive.org/web/20190407221834im_/https://doleplantation.com/wp-content/uploads/2017/07/footer-bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
}
#main-footer .footer-widget h4 {

		color: #006736;
		font-weight: 600;
		padding-bottom: 26px;
}
.textwidget .widget-menu nav ul:first-child {
		margin-right: 25px;
}
.widget-menu nav ul {
		display: inline-block;
}
.widget-menu ul li {
		padding-left: 0;
		padding-bottom: 12px;
		position: relative;
} 
#footer-widgets .footer-widget li:before {
		display:none;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
		width: 25% !important;
		margin-right: 14px;
}
.et_pb_gutters3 .footer-widget {
		margin: auto !important;
}
#footer-widgets .footer-widget li a {
		font-size:12px !important;
}
#footer-widgets .footer-widget li {
		line-height: 12px;
		font-weight: 600;
		padding-left:1px !important;
}
.container {
		max-width: 1170px !important;
}
input[type=email] {
		width: 40%;
		height:52px;
		font-size: 16px;
		padding-left: 12px;
}
input[type=submit] {
		width: 204px;
		height: 52px;
		color: #fff;
		font-size: 16px;
		background: #006633;
		border-radius: 2px;
		border: none;
}
input#yith-searchsubmit {
		width: 30%;
		height: 49px;
		color: #fff;
		font-size: 16px;
		background: #006633;
		border-radius: 0px 5px 5px 0px;
		border: 1px solid #000;
		border-left: 0px;
}
.subscribe h3 {
		padding-bottom: 40px;
		font-size:36px;
}

.subscribe p {
		padding-bottom: 32px;
		font-size:16px;
		color: #000;
		font-weight: 500;
}
div.wpcf7-mail-sent-ok {
		border: none;
		color: red;
		margin: auto;
}

#footer-info {
		float:none !important;
		color:#fff !important;
		text-align: center !important;
}
#footer-info a {
		color: #006633 !important;
}
@media (min-width: 992px) {
		.col-md-3 {
				width: auto !important;
		}
}
@media (min-width: 981px){
		.et_fullwidth_nav #main-header .container {
				width: 100%;
				padding-right: 0px;
				padding-left: 0px;
		}
}

@media (max-width: 1200px) and (min-width: 981px){
		#top-menu li.centered-inline-logo-wrap {
				max-width: 150px;
		}
}

@media (max-width: 1150px) and (min-width: 981px){
		#top-menu li.centered-inline-logo-wrap {
				max-width: 80px;
		}
}

@media (max-width: 1080px) and (min-width: 981px){
		#top-menu li.centered-inline-logo-wrap {
				max-width: 50px;
		}
		input#yith-s {
				width: 68%;
		}
}





/** social icons **/
#main-footer .social-media-widget i {
		color: #1c1c13;
		margin-right: 10px;
}

.fa {
		display: inline-block; 
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
}
.fa-2x {
		font-size: 2em;
}

div#woocommerce_product_categories-2 ul.product-categories {
		border: 1px solid #F6EE1F;
		padding: 10px;
}
div#woocommerce_product_categories-2 h4 {
		background: #F6EE1F;
		font-weight: bold;
		padding: 10px;
}
@media (min-width: 981px){
		.et_right_sidebar #sidebar {
				padding-left: 0px;
				padding-right: 20px;
		}
}

@media (max-width: 800px){
		.product-cat {
				display: none;
		}
		input#yith-searchsubmit {
				width: 90px;
		}
		.container-fluid.sub-header {
				width: 100% !important;
		}
		.container-fluid.sub-header .col-sm-2 {
				width: 100% !important;
				text-align: center;
		}
		.container-fluid.sub-header .col-sm-10 {
				width: 100% !important;
				text-align: center;
		}
		.cart.top-cart {
				display: none;
		}
		.logo_container {
				display: none;
		}
		li#wpmenucartli {
				display: none;
		}
		.sub-menu li a {
				width: 100%;
		}
		ul.sub-menu li {
				line-height: 8px !important;
		}
		.et_right_sidebar #left-area {
				float: right !important;
				background: #fff;
				padding: 15px;
		}
		.container {
				width: 90%;
		}
		.sub-header .col-sm-10 li {
				float: none !important;
		}
		.yith-ajaxsearchform-container {
				margin-top: 0px;
		}
		.subscribe_form input[type=submit] {
				width: 40%;
				height: 51px;
		}
		.subscribe_form input[type=email] {
				width: 60%;
		}
		#sidebar .et_pb_widget {
				float: left;
				margin-top: 30px;
		}
}

.et_pb_section_1 {
		background: -webkit-linear-gradient(#f9f9e4, #fbfbe9, #fcfbb9);
		background: -o-linear-gradient(#f9f9e4, #fbfbe9, #fcfbb9);
		background: -moz-linear-gradient(#f9f9e4, #fbfbe9, #fcfbb9);
		background: linear-gradient(#f9f9e4, #fbfbe9, #fcfbb9);
}
div#main-content {
		background: #fefcea;
		background: -moz-linear-gradient(top, #fefcea 0%, #f9f9e4 83%, #f7f7b9 92%, #f5e919 100%);
		background: -webkit-linear-gradient(top, #fefcea 0%,#f9f9e4 83%,#f7f7b9 92%,#f5e919 100%);
		background: linear-gradient(to bottom, #fefcea 0%,#f9f9e4 83%,#f7f7b9 92%,#f5e919 100%);
}

/* css */
/* .et_pb_section {
padding: 0px !important;
}.et_pb_gutters3 .et_pb_column_1_2 {
width: 50% !important;
margin-right: 0px !important;
}
.et_pb_slide {
padding: 0px !important;
margin-right: 0 !important;
}

.et_pb_column_1_2 .et_pb_slide_image {
margin:0px !important;
} 

.et_pb_row .et_pb_row_fullwidth {
width: 100% !important;
max-width: 100% !important;
}
.et_pb_row_fullwidth .et_pb_row {
padding: 0px !important;
width:100% !important;
}*/

.et_pb_row.et_pb_row_3.et_pb_row_fullwidth {
		width: 100% !important;
		max-width: 100% !important;
}
.vintage_desc {
		text-align: center; 
		color: #005826 !important; 
		font-size: 22px !important;
		padding-top:33px;
		padding-bottom:33px;
}
.liberty-wrap {
		max-width: 600px;
		width: 85%;
		padding-left: 42px;
		height:430px !important;
}
.liberty-wrap h3 {
		font-size: 22px;
		color: #f5ec1d;
		padding-top: 10%;
		padding-bottom: 24px;
}
.liberty-wrap p {
		font-size: 16px !important;
		color: #fff !important;
		font-weight: normal;
}
.et_pb_row.et_pb_row_fullwidth {
		width: 100% !important;
		max-width: 100% !important;
}

.et_pb_gutters3 .et_pb_column_1_2 {
		width: 50% !important;
		margin-right: 0px !important;

}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module {
		margin-bottom: 0px !important;  
}
.express_height img {

}
.ticket-info {
		width: 85%;
		padding-left: 42px;
		height: 430px !important;
}
.ticket-info p {
		font-size: 18px !important;
		color: #fff !important;
		line-height: 30px;
		padding-top: 46px;
		font-weight: normal;
		margin-bottom: 15px;
}
.ticket-info ul {
		border: 1px solid #fff;
		padding-left: 24px;
		color: #fff;
		font-size: 18px;
		padding: 12px 20px;
		line-height: 32px;
		margin-bottom: 30px;
		list-style: none;
		font-weight: normal;
}
.et_pb_all_tabs .liberty-wrap {
		float: right;
}
.ticket-info h2 {
		background-color: #fff;
		padding: 5px 10px !important;
		font-size: 16px;
		line-height: 1.42857143;
}
.ticket-info h3 {
		font-size: 22px;
		color: #f5ec1d;
}
.menu-download {
		padding-bottom: 20px;
		padding-top: 10px;
}
.menu-download a {
		color: #f4e918;
		font-size:18px;
		font-weight:bold;
}
.italic {
		font-style: italic;
}
.buy_btn {
		border-radius: 3px;
		border: 1px solid #f6ee1f;
		background-color: #f6ee1f;
		font-size: 16px;
		color: #2c2105;
		font-weight: 700;
		margin-top: 20px;
		padding: 10px 26px 10px 26px; 
}
.whistle p {
		line-height: 30px;
		font-weight: 500;
		font-size: 16px;
}
.whistle h4 {
		font-weight: 700;
		padding-bottom: 25px;
		color: #005826;
}
.page-id-640 .header-bg {
		padding-bottom: 114px !important;
}
.header-bg {
		padding-top: 20px !important;
		padding-bottom: 150px !important;
		z-index: 999;
		position: relative;
		background-position: center center;
}
.et_pb_container.clearfix.et_pb_empty_slide {
		height: 430px !important;
		overflow: hidden; 
}
.et_pb_slides {
		margin: 0;
		width: 100%;
		height: 430px !important;
		overflow: hidden;
		padding:0px !important;
} 
.home-section-2 h1 {
		color: #005826;
		font-weight: 900;
		font-size: 46px;
}

.home-section-2 .top-heading {
		color: #33261e;
		font-size: 26px;
		font-weight: bold !important;
		text-shadow: 1px 1px 1px rgba(21, 20, 23, 0.39);
		line-height: 0px;
		padding-bottom: 25px;
}
h2{
		color: #005826;
		font-weight: 900;
		font-size: 46px;
		font-weight: bold;
		text-shadow: 1px 1px 1px rgba(21, 20, 23, 0.39);
		line-height: 38px;
		padding-bottom: 25px;
}
.home-section-2 .divider {
		padding-bottom: 30px;
}
.details {
		font-size: 16px;
		color: #121110;
		text-shadow: 1px 1px 0 #faf9c1, 1px -1px 0 #faf9c1, -1px 1px 0 #faf9c1, -1px -1px 0 #faf9c1;
		padding-bottom: 20px;

}
.et_pb_image_2, .et_pb_image_1 {
		max-height: 500px !important;
		overflow: hidden;
}

.et_pb_text_7 , .et_pb_text_5 {
		/* min-height: 500px !important; */
}
.tour-packages h4 {
		font-size: 22px;
		color: #005826;
		font-weight: 700;
}
.text-center {
		text-align:center !important;
}
.tour-packages table {
		border: 1px solid #005826;
		color: #333;
}
.tour-packages th {
		background-color: #005826;
		color: #fff;
		padding: 20px 10px;
		text-align: center;
		text-transform: uppercase;
}
.home-section-2 p {
		color: #000;
		font-size: 16px;
		padding-bottom: 20px;
		line-height: 28px;
		font-weight:400 !important;
}
.home-section-2 h4 {
		font-size: 22px;
		color: #005826;
		font-weight: 700;
}
.home-section-2 div {
		padding-bottom: 26px;
}
.padding-bottom20 {
		padding-bottom:20px !important;
}
.et_pb_section.background-img.et_pb_section_0.et_pb_with_background.et_section_regular {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
}
div.et_pb_section.et_pb_section_1 {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
}

.et_pb_tabs_controls li {
		background-image: url(http://web.archive.org/web/20190407221834im_/https://doleplantation.com/wp-content/uploads/2017/08/icon-pine.png);
		background-repeat: no-repeat;
		padding: 0px !important;
		margin-left: 0px; 
		border:none !important;
}
.et_pb_tabs_controls li.et_pb_tab_active {
		background-color: inherit;
		border: none;
}
ul.et_pb_tabs_controls {
		background-color: inherit;
}
.et_pb_module.et_pb_tabs.et_pb_tabs {
		margin-top: -42px;
		background-color: inherit;
		border: none !important;
}
.et_pb_tabs_controls li a {
		color: #005826 !important;
		font-size: 16px; 
}
.liberty-wrap.liberty-content {
		width: 100%;
		padding-left: 0px;
		height: auto !important;
}
.liberty-wrap.liberty-content h3 {
		padding-top: 20px;
		padding-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
		color: #005826;
}
.share_buttons_1,.share_buttons_2,.share_buttons_3,.share_buttons_4,.share_buttons_5,.share_buttons_6 {
		display: none;
}
.huge-it-slider > li > a {
		min-height: 500px;
		background-size: cover !important;
		background-position: center !important;
}
#resources-tabs .et_pb_all_tabs h3 {
		padding-top: 5%;
}
.wrap h4 {
		color: #f6ee1f;
		line-height: 30px;
}

ul.tabs.wc-tabs li a {
		text-transform: uppercase;
}

@media (max-width: 980px){
		div#top-activities {
				width: 100%;
		}
		#gform_wrapper_2 #gform_2 .top_label li.gfield.gf_right_half {
				width: 53% !important;
				padding-right: 0px !important;
				padding-left: 0px !important;
		}
		div#top-activities ul.nav.nav-tabs li {
				width: 100%;
				text-align: left;
				min-height: 40px;
				padding: 0px 30px;
		}
		.et_pb_gutters3 .et_pb_column_1_2 {
				width: 100% !important;
		}
		.liberty-wrap {
				height: auto !important;
		}
		.box-height, .box-height.et_pb_text_6, .box-height.et_pb_text_5 {
				min-height: 300px !important;
				max-height: inherit !important;
				overflow: hidden;
				padding-bottom: 30px !important;
		}
		.ticket-info {
				height: auto !important;
				padding-bottom: 30px;
		}
		.main-tour {
				width: 100%;
				height: auto !important;
				padding: 0px !important;
				padding-top: 190px !important;
				background-position: top center;
		}
		.et_pb_tabs_controls li {
				width: 100%;
				text-align: left;
				min-height: 40px;
				margin: 0px 35px !important;
		}
		.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
				width: 100%;
				margin-left: 20px !important;
				padding-right: 40px;
		}
		li#field_1_18 {
				float: none;
		}
		#gform_wrapper_2 .gform_footer.top_label {
				width: 95%;
				margin-right: 15%;
		}
		.gform_footer input[type=submit] {    
				margin-left: 0px !important;
		}
		.gform_wrapper .gform_footer {
				width: 88%;
				margin: auto;
		}
		.map-detail {
				position: initial;
				width: 100%;
				left: auto;
				top: auto;
		}
		#resources-tabs ul {
				columns: 1;
		}
		.liberty-wrap {
				max-width: 600px;
				width: 100%;
				padding-left: 0px;
		}
		h1#title_outer {
				font-size: 25px !important;
				margin-top: -100px !important;
				line-height: 30px !important;
				text-shadow: 2px 2px #323232;
		}
		.yith-ajaxsearchform-container {
				margin-bottom: 30px;
		}
		.liberty-wrap {
				padding-right: 30px;
				padding-left: 30px;
		}	
		.slider_2, .slider_3, .slider_4, .slider_5, .slider_6 {
				max-height: 325px !important;
		}
		.box-height{   
				padding-bottom: 0px !important;
		}
		.page-id-640 .header-bg {
				padding-bottom: 105px !important;
		}

}
h1#title_outer {
		text-shadow: 2px 2px #323232;
}
h2.woocommerce-loop-product__title {
		overflow: hidden;
		height: 85px;
}

@media (max-width: 1024px){
		.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
				width: 50% !important;
		}
}
body.single-tribe_events .tribe-events-cal-links a.tribe-events-gcal {
		display: none !important;
}
body.single-tribe_events .tribe-events-cal-links a.tribe-events-ical {
		display: none !important;
}
body.single-tribe_events .tribe-events-divider,
body.single-tribe_events .tribe-events-cost {
		display: none !important;
}
.tribe-event-date-start {
		display: none !important;
}
.tribe-event-date-end {
		display: none !important;
}
.tribe-events-schedule {
		display: none !important;
}
.tribe-events-meta-group {
		display: none !important;
}
.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title {
		font-size: 24px;
}
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
		padding-top: 85px !important;
}
.mtsnb {
		z-index: 99999 !important;
}



